Show / Hide Table of Contents

# Struct Object

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.Client.Graphics.Scene

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct Object

### Fields

| Improve this Doc View Source

#### ChildObject

##### Declaration

    public Object*ChildObject

##### Field Value

Type | Description
--- | ---
Object* |